[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.ParentFontChanged

ParentFontChanged - method for coping with change in parent font

## Declaration

Source position: comctrls.pp line 1587

`protected procedure TToolBar.ParentFontChanged; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.